/* DNA2806515 ddcryanp */
.container-nav {background:url("/static/v9/media/images/global/0006/gray-blue_white/nav-bg.png") no-repeat scroll 50% 112% transparent;}

.header .lang-buttons a {color:#4778B1;}
.container-nav .nav-list ul li:hover a:hover {background-color:#4778B1;}

.links-share a {background:url(/sites/c/courtesyautogroupprofilev9/images/share-icons.png) no-repeat 0 0 transparent;}

.navfwd-content .inventory-search-form input {background:url("/static/v9/media/images/widget-images/v1/nav-forward-icons.png") no-repeat scroll 7px -408px #609CE2 !important;}
.mod .navfwd-content .interaction {background:url("/static/v9/media/images/global/0006/gray-blue_white/navforward-toggle.png") no-repeat scroll 50% 0 transparent;}
.mod #mini-scrollbar .scrollthumb {background:url("/static/v9/media/images/global/0006/gray-blue_white/bg-scrollbar-thumb-y.png") no-repeat scroll 50% 100% transparent;}
.mod #mini-scrollbar .scrollthumb .end {background:url("/static/v9/media/images/global/0006/gray-blue_white/bg-scrollbar-thumb-y.png") no-repeat scroll 50% 0 transparent;}
.mod .navfwd-content .links-list li a.hide span.ui-icon {background:url("/static/v9/media/images/global/0006/gray-blue_white/dock-icon.png") no-repeat scroll 50% 50% transparent;}
.mod .navfwd-content .links-list li a.drag span.ui-icon {background:url("/static/v9/media/images/global/0006/gray-blue_white/drag-icon.png") no-repeat scroll 50% 50% transparent;}
.mod .navfwd-content .ui-resizable-handle {background:url("/static/v9/media/images/global/0006/gray-blue_white/navforward-toggle.png") no-repeat scroll 50% -30px transparent;}


.ui-button.ui-state-default, 
.mod .navfwd-content .inventory-search-facetbrowse button,
.model-selector-tooltip .ui-button.ui-state-default {background:url("/static/v9/media/images/global/0006/gray-blue_white/default-button.png") no-repeat scroll 0 0 transparent;}

.ui-button .ui-button-text, 
.mod .navfwd-content .inventory-search-facetbrowse button .ui-button-text,
.model-selector-tooltip .ui-button.ui-state-default .ui-button-text {background:url("/static/v9/media/images/global/0006/gray-blue_white/default-button-right.png") no-repeat scroll 100% 0 transparent;}

.index .lowerContainer .links-list.horizontal .ui-button,
.ui-button.ui-state-default.large {background:url("/static/v9/media/images/global/0006/gray-red_white/large-button.png") no-repeat scroll 0 0 transparent;}
.index .lowerContainer .links-list.horizontal .ui-button .ui-button-text,
.ui-button.ui-state-default.large .ui-button-text {background:url("/static/v9/media/images/global/0006/gray-red_white/large-button-right.png") no-repeat scroll 100% 0 transparent;}

.ui-button.ui-state-default.xsmall,
.ui-button.ui-state-default.xsmall .ui-button-text {background:none;}

.ui-slider .ui-slider-handle {background:url(/v9/media/images/global/0006/gray-blue_white/slider-handle.png) no-repeat 0 100% transparent;}
.ui-slider .ui-slider-range {background:url(/v9/media/images/global/0006/gray-blue_white/slider-fill-bg.png) repeat-x 0 1px transparent;}

.inventory-tabs .inventory-featured-default .large {background:none #5993D6;} 
.inventory-tabs .inventory-featured-default .large.ui-state-hover {background-color:#4778B1;}
.inventory-tabs .inventory-featured-default .large .ui-button-text {background:none;}

.footer .contact-form .ui-button.ui-state-hover {background-position:0 -1px;}
.footer .contact-form .ui-button.ui-state-hover .ui-button-text {background-position:100% -1px;text-decoration:underline;}

/* HOVERS */
.ui-button.ui-state-hover, 
.mod .navfwd-content .inventory-search-facetbrowse button.ui-state-hover,
.model-selector-tooltip .ui-button.ui-state-hover {background-position:0 -81px;}

.ui-button.ui-state-hover .ui-button-text, 
.mod .navfwd-content .inventory-search-facetbrowse button.ui-state-hover .ui-button-text,
.model-selector-tooltip .ui-button.ui-state-hover .ui-button-text {background-position:100% -81px;color:white !important;}

.index .lowerContainer .links-list.horizontal .ui-button.ui-state-hover,
.ui-button.ui-state-default.large.ui-state-hover {background-position:0 -83px;}

.index .lowerContainer .links-list.horizontal .ui-button.ui-state-hover .ui-button-text,
.ui-button.ui-state-default.large.ui-state-hover .ui-button-text {background-position:100% -83px;}
